--- 
vendor: "ESRI"
id: "150"
title: "g18 Orli di scarpata di origine glaciale"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  e_codice: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  e_tipologia: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  e_tipologia_descr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/150/queryables"